@import url("main-menu.css");
@import url("../../../assets/redmond/jquery-ui.css");
 

@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/mypro-regular-webfont.eot');
    src: url('../fonts/mypro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mypro-regular-webfont.woff') format('woff'),
         url('../fonts/mypro-regular-webfont.ttf') format('truetype'),
         url('../fonts/mypro-regular-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.wrapper{min-height:100%;height:auto!important;margin:0 auto -4em; margin-bottom:1px}
.wrap{ width: 980px; margin-right: auto; margin-left: auto; }
.master-wrap{ margin: 30px auto; width:990px; background-color: #FFF; border: 1px solid #ccc; -webkit-box-shadow:inset 0px 0px 15px 0px #ddd; -moz-box-shadow:inset 0px 0px 15px 0px #ddd; box-shadow:inset 0px 0px 15px 0px #ddd;min-height:300px;}
.zemin {width: 1002px;margin: 0 auto;background:#fff;margin-top:0px;box-shadow: 0px 0px 10px #aaa;}


img{ border:none;}
/** Form **/
form{margin:0;padding:0}
.inputbox,textarea,select{ font:13px; border:1px solid #E8E8E8; background-color:#FFF;  background-repeat:repeat-x; background-position:left top; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; outline:none; margin:5px; padding:5px; outline:none; width:55%; }
.checkbox{ width:4em;height:4em; }
textarea{overflow:auto}
.button,a.button{ color:#fff; cursor:pointer; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; background-color:#01485C; background-image:url(../images/button.png); background-repeat:repeat-x; background-position:left top; font-size:13px; font-weight:600; border-width:0; margin:0; padding:5px 10px;outline:none }
.button:hover{ color:#000; background-color:#002A35; background-image: url(../images/button.png); background-repeat: repeat-x; background-position: left -30px; }
.input-out{display:inline-block;background-color:#FFF;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;line-height:20px;height:20px;border:1px solid #B8B8B8;padding:4px}
.fileinput { line-height:29px; background-image:url(../images/file-input.png); background-repeat:no-repeat; height:29px; width:230px; border:0; background-color:transparent; font-size:13px; padding:0 0 0 5px }
.captcha{background-color:#FFF;border:1px solid #DCDCDC;display:inline-block;vertical-align:middle;-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px;text-align:center;}


/* == Checkbox Ratio == */
.ez-hide{opacity:0;filter:alpha(opacity=0)}
.ez-checkbox{display:inline-block;background-color:transparent;background-image:url(../images/checkbox.png);background-repeat:no-repeat;background-position:0 0}
.ez-radio{display:inline-block;background-color:transparent;background-image:url(../images/radio.png);background-repeat:no-repeat;background-position:0 0}
.ez-checkbox,.ez-radio{zoom:1;*display:inline;_height:36px;width:18px;height:18px}
.ez-checked,.ez-selected{background-position:0 -18px}

.clear{height:0px;overflow:hidden;margin:0px;clear:both;}

#top-menu{ height:120px; position: relative; }
#header{ height:235px; background-color: #fff; padding-top:25px; }
#header .logo{}
#header .logo img{margin-top:-20px; margin-left:-10px}
 

/** Lang Switching **/
#langswitch{position:absolute;right:10px;top:35px;z-index:5000;width:40px}
#langswitch img{vertical-align:middle;cursor:pointer}
#langswitch .lang-switcher{margin-top:4px;background-color:#F5F5F5;-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:2px solid #CCC;-moz-box-shadow:0 0 4px #ccc;-webkit-box-shadow:0 0 4px #ccc;box-shadow:0 0 4px #ccc;padding:3px}
#langswitchr ul{ margin:0; padding:0; list-style-type: none; }
#langswitch li{ margin:1px 0; padding:0; list-style-type: none; background-image: none; }
#langswitch li a{text-decoration:none;display:block;text-align:center;padding:3px 0}
#langswitch li.lang-active{opacity:0.3}

/* == Sütunlar == */
#content-left,#content-right,#content-left-right,#main-col{padding-top:15px;padding-bottom:15px; }
#left-col{float:left;width:230px;padding-bottom:15px;padding-left:0}
#left-col .left-col-inner{ margin-right:5px }
#right-col{float:right;width:230px;padding-right:0;padding-bottom:15px}
#right-col .right-col-inner{margin-left:5px;}
#right-col-sml{float:right;width:230px;padding-bottom:15px;padding-right:0;padding-left:0; }

#main-col-left{margin-right:230px}
#main-col-right{margin-left:230px}
#main-col-left-right{margin-left:230px;margin-right:230px}

#main-col .main-col-inner{padding:15px}
#main-col-right .main-col-inner{padding-right:15px}
#main-col-left .main-col-inner{padding-left:15px}

#crumbs{ height:35px; line-height:35px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #eee; margin-right: 10px; margin-left: 10px; }
.box{border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; padding: 5px; background-image: url(../images/trans2.png); background-repeat: repeat; border: solid 1px #fff; background: #fff; -webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1), inset 0px 0px 15px 0px #f8f8f8; -moz-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1), inset 0px 0px 15px 0px #f8f8f8; box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.1), inset 0px 0px 15px 0px #f8f8f8;  }
#right-col .plug-body,#left-col .plug-body{margin:0 0 15px}
#botplugin{ padding-top:20px; padding-bottom:10px; color:#FFF; /*background-color: #272727; background-image: url(../images/wood-bg.png); background-repeat: repeat-x; background-position: left top;*/ }
#botplugin h3{ color:#fff; text-shadow:#000 1px 1px 0 }
#botplugin .botplugin-inner{margin-right:10px;margin-left:10px;}
#topplugin{ min-height:40px; margin-top:10px; padding-bottom:10px; background-image:url(../images/hr.png); background-repeat:no-repeat; background-position:center bottom; padding-right: 15px; padding-left: 15px; }
#topplugin .topplugin-inner{margin-right:5px;margin-left:5px;padding-bottom:10px;padding-top:10px}
#home-top-plugin{padding-top:10px;padding-bottom:10px}
.right-plug-wrap, .left-plug-wrap{ padding:3px;margin-bottom: -5px; /*background:#eeeeee; border:1px solid #e6e8e9; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;*/}
.right-plug-inner, .left-plug-inner{ padding:5px;border-radius: 2px;/* background:#fafafa; border:1px solid #FFF; -webkit-border-radius: 2px; -moz-border-radius: 2px;*/}

/* == Button Style == */
a.but,a.but:hover,a.dark_but,a.dark_but:hover,a.skin_but,a.skin_but:hover{background:url(../images/default_button_left.png) no-repeat left top;font-size:11px;color:#363636;display:inline-block;text-decoration:none;width:auto;border:0;margin:4px 0 0}
.but but{border:0;font-size:11px;cursor:pointer;background-image:url(../images/pixel.gif);background-repeat:no-repeat;margin:4px;padding:0}
a.but span,a.but:hover span,a.dark_but span,a.dark_but:hover span,a.skin_button span,a.skin_but:hover span{background:url(../images/default_button_right.png) no-repeat right top;display:inline-block;line-height:24px;margin:0 0 0 6px;padding:0 10px 0 3px}
a.but span img,a.but:hover span img,a.dark_but span img,a.dark_but:hover span img,a.skin_but span img,a.skin_but:hover span img{vertical-align:middle;padding:0 5px 0 0}
a.but:hover{background:url(../images/default_button_left-hover.png) no-repeat left top;cursor:pointer}
a.but:hover span{background:url(../images/default_button_right-hover.png) no-repeat right top}

/* == Liquid Boxes == */
.col-31{float:left;width:31%;margin-right:1.5%}
.col-32{float:left;width:31%;margin-right:2%;margin-left:2%}
.col-33{float:left;width:31%;margin-left:1.5%}
.col-51{float:left;width:48%;margin-right:1%}
.col-52{float:left;width:48%;margin-left:1%}

/* == Misc == */
.testimonial{background:url(../images/testimonial-bg.png) no-repeat left bottom;padding-bottom:30px}
ul#infopoint-list li{background:url(../images/sep.png) no-repeat left bottom;margin:0 0 5px;padding:0 0 5px}
ul#infopoint-list li img{display:inline-block;float:left;margin-right:10px}

/* == Account == */
table.account{background-image:url(../images/trans2.png);background-repeat:repeat;-moz-order-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.account tr td{padding:5px}

/* == Gallery == */
ul#galleryrow{list-style:none;margin:0;padding:0}
ul#galleryrow li{list-style:none;float:left;text-align:center;background-image:url(../images/pixel.gif);background-repeat:no-repeat;margin:0;padding:0}
ul#galleryrow li img{border:1px solid #CFCFCF;background-color:#FFF;text-align:center;vertical-align:middle;-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 4px #ccc;-webkit-box-shadow:0 0 4px #ccc;box-shadow:0 0 4px #ccc;margin:5px;padding:5px}
ul#galleryrow li img:hover{background-color:#eee}

/* == Tabs == */
div.tab,{position:relative;margin:0}
ul.tabs{overflow:hidden;margin:0 0 -1px;padding:0 0 0 0px}
ul.tabs li{float:left;list-style-type:none;text-align:center;background-image:none;margin:0 4px 0 0;padding:0}
ul.tabs a{color:#777;display:block;text-decoration:none;height:31px;float:left;position:relative;outline:0;border:1px solid rgba(0,0,0,.15);border-bottom:0;background-image:url(../images/tabs.png);background-repeat:repeat-x;background-position:0 -44px;padding:5px 5px 0; font-size:11px}
ul.tabs a.current{background:url(../images/tabs.png) 0 0 repeat-x;color:#900;height:32px;cursor:default;z-index:2}
div.tabs_tab{display:none;position:relative;overflow:hidden}
.tab_content{position:relative;overflow:hidden;border:1px solid rgba(0,0,0,.15);display:block;background-color:#FFF;padding:15px; width:95%}

/* == Login Box == */
#login-box{ float:right; color: #999999; margin-top: 5px; }
#login-box a{color: #FFF; }
#login-box a:hover{text-decoration:underline}


/* == Comments == */
#comments ul{margin:0;padding:0}
#comments li{list-style:none;background-image:url(../images/pixel.gif);background-repeat:no-repeat;margin:0;padding:0}
#comments .commentWrap{display:block;margin-bottom:15px}
#comments small{font-size:10px;color:#999}
#comments .comment-body{padding-left:85px;min-height:65px}
#comments .comment-body .com-box{background:#fafafa;border:1px solid #ccc;min-height:80px;-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px;padding:15px}
#comments .comm-reply{display:block;width:100%;text-align:right}
#comments .comm-reply a{font-size:10px;text-decoration:underline;color:#555}
#comments .comment-body div.desc h4{display:inline-block}
#comments li ul li{clear:both;padding-left:20px}
#comments a.reply-link{text-align:center;display:block;width:70px;font-size:12px;font-weight:600;text-transform:lowercase}
#comments p.authorcomment{margin-bottom:5px}
#comments .avatar{width:65px;height:65px;border:3px solid #ccc;padding:2px}
#comments .img-holder{float:left;width:90px;height:90px;position:relative;padding-top:1px}
pre,code{font:11px/19px Consolas, "Andale Mono", Courier, "Courier New", monospace}
pre{border:1px solid #eee;overflow-x:visible;overflow-y:hidden;margin:15px 0 20px;padding:1px}
blockquote{font-size:15px!important;padding-left:105px;line-height:22px;text-shadow:-1px -1px #fff;font-style:italic;color:#222!important;background-image:url(../images/quote.png);background-repeat:no-repeat;background-position:60px 0;margin:30px 0}
.char-alert{color:#C30}

/* == Pagination == */
#pagination,.pagination{text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px}
#pagination a,.pagination a{text-decoration:none;outline:none;margin:0 5px 0 0;padding:3px 6px}
#pagination a.number,.pagination a.number{border:1px solid #484848;-moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
#pagination a.number:hover,.pagination a.number:hover{border:1px solid #333;color:#FFF;background-image:url(../images/button.png);background-repeat:repeat-x;background-position:left top}
#pagination a.current,.pagination a.current{color:#FFF;border:1px solid #333;-moz-border-radius:3px;border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background-image:url(../images/button.png);background-repeat:repeat-x;background-position:left -30px}
#pagination a.current:hover,.pagination a.current:hover{text-decoration:underline}

/* == Messages == */
#msgholder,#msgholder-alt{width:auto;overflow:hidden;position:absolute;z-index:8000;display:inline-block;top:0;right:0}
p.info{background-repeat:no-repeat;background-color:#FFF;-moz-border-radius:5px;-webkit-border-radius:5px;background-image:url(../images/info-ico.png);border:1px solid #ccc;background-position:10px 10px}
.msgAlert,.msgInfo,.msgError,.msgOk,p.info{-moz-border-radius:7px;border-radius:7px;text-shadow:1px 1px 1px #fff;margin-top:5px;margin-bottom:5px;padding:8px 5px}
.msgAlert{background-image:url(../images/alert-bg.png);background-repeat:repeat-x;background-position:top;background-color:#FEE684;border:2px solid #BF9900;color:#85664E}
.msgAlert span{background-image:url(../images/alert-ico.png)}
.msgInfo{background-image:url(../images/info-bg.png);background-repeat:repeat-x;background-position:top;background-color:#92D6ED;border:2px solid #2FADD7;color:#3158BB}
.msgInfo span{background-image:url(../images/info-ico.png)}
.msgError{background-image:url(../images/error-bg.png);background-repeat:repeat-x;background-position:top;background-color:#F5D0CD;color:#8D0D0D;border:2px solid #900}
.msgError span{background-image:url(../images/error-ico.png)}
.msgOk{background-color:#CBDA8F;background-image:url(../images/ok-bg.png);background-repeat:repeat-x;background-position:top;border:2px solid #8EA534;color:#336801}
.msgOk span{background-image:url(../images/ok-ico.png)}
.msgError span,.msgOk span,.msgAlert span,.msgInfo span,p.info span{background-repeat:no-repeat;background-position:5px center;display:inline-block;padding-right:10px;padding-left:30px;font-weight:700}
.msgError .error li{background-image:url(../images/required.png);background-repeat:no-repeat;background-position:left 6px;padding-left:15px;margin-left:15px}
.tip-yellowsimple{z-index:1000;text-align:left;border:1px solid #c7bf93;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;min-width:20px;max-width:auto;color:#000;text-shadow:1px 1px 1px #ddd;background-color:#fff9c9;padding:6px 8px}
.tip-yellowsimple .tip-inner{font-size:12px;line-height:1.2em}
.tip-yellowsimple .tip-arrow-top{margin-top:-6px;margin-left:-5px;top:0;left:50%;width:9px;height:6px;background:url(../images/tip-yellowsimple_arrows.gif) no-repeat}
.tip-yellowsimple .tip-arrow-right{margin-top:-4px;margin-left:0;top:50%;left:100%;width:6px;height:9px;background:url(../images/tip-yellowsimple_arrows.gif) no-repeat -9px 0}
.tip-yellowsimple .tip-arrow-bottom{margin-top:0;margin-left:-5px;top:100%;left:20px;width:9px;height:6px;background:url(../images/tip-yellowsimple_arrows.gif) no-repeat -18px 0}
.tip-yellowsimple .tip-arrow-left{margin-top:-4px;margin-left:-6px;top:50%;left:0;width:6px;height:9px;background:url(../images/tip-yellowsimple_arrows.gif) no-repeat -27px 0}
.loadbg{background-image:url(../images/loadingLarge.gif);background-repeat:no-repeat;background-position:center center}

/* == Footer == */
.push{height:4em;clear:both}
#footerbg{ height:60px; background-image:url(../images/footer_back.png); background-repeat:no-repeat; background-position:center top;}
#footer{ height:4em; color:#000; line-height:4em; background-color:#fff; /*background-image:url(../images/wood-bg.png); background-repeat:repeat-x; background-position:left top; text-shadow:#000 1px 1px 0*/}
#footer .foot-icons{float:right;width:300px;text-align:right}
#footer .foot-icons img{padding-left:10px}



.ovaldugme ul {margin:0px auto;list-style:none;}
.ovaldugme ul li{
	border:1px solid #ed1c24;
	background-color:#ed1c24;
	padding:8px;
	text-align:center;
	color:#000;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari and Chrome */
	border-radius: 5px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	-moz-box-shadow: 1px 1px 1px #c4c4c4; /* Firefox */
	-webkit-box-shadow: 1px 1px 1px #c4c4c4; /* Safari and Chrome */
	box-shadow: 1px 1px 1px #c4c4c4; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
	behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
	margin-top:5px;	
	list-style:none;
}

.ovaldugme ul li a{ text-decoration:none; color:#fff; font-weight:bold}

.kutu1baslik {
	padding: 5 px;
	text-align: center;
	font-weight: bold;
	color: #cb171d;
	font-size: 17px;
	margin-top: 10px;
	background: #e8cb45;
	width: 724px;
}

 .pay{ padding:10px}
 
fieldset { border:1px solid #ed1c24; }
.fieldicerik { padding:10px }
legend{color: #fff; font-weight:bold;background: #ed1c24;border: 1px solid #ed1c24;padding: 8px 5px; font-size:14px} 
label{float:left;
  margin-right:0.5em;
  padding-top:0.2em;
  padding-left:10px;
  padding-right:10px;
  font-size:14px;
  text-align:right;
  font-weight:bold;}
 
 input.Checkbox{    
     
 
}
.checkboxlabel{
     padding-left: 15px;
 
}